return {
    {
        "antosha417/nvim-lsp-file-operations",
        dependencies = {
            "nvim-tree/nvim-tree.lua",
            "nvim-lua/plenary.nvim",
        },
        config = function()
            require("lsp-file-operations").setup()
        end,
    },
}
